Subject: dedicace: le petit prince

From: "G. Dyke" <[email-masked]>
Date: Fri, 6 Sep 2002 08:01:11 +0200

A Léon Werth,
Je demande pardon aux enfants d'avoir dédié ce livre à une grande personne.
J'ai une excuse sérieuse : cette grande personne est le meilleur ami que
j'ai au monde. J'ai une autre excuse : cette grande personne peut tout
comprendre, même les livres pour enfants. J'ai une troisième excuse : cette
grande personne habite la France où elle a faim et froid. Elle a besoin
d'être consolée. Si toutes ces excuses ne suffisent pas, je veux bien dédier
ce livre à l'enfant qu'a été autrefois cette grande personne. Toutes les
grandes personnes ont d'abord été des enfants. (Mais peu d'entre elles s'en
souviennent.) Je corrige donc ma dédicace :
A Léon Werth
quand il était petit garçon.

--
http://www.myepfl.ch/gregory.dyke

.i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
.i lo'e je'a makcu cu go'i to'ebo le se go'i